#                                               -*- Autoconf -*-
# Process this file with autoconf to produce a configure script.

AC_PREREQ([2.68])
AC_INIT([unity-firefox-extension],[0.9],[webapps-team@lists.launchpad.net])

# Checks for programs.

AM_INIT_AUTOMAKE([1.11])
AM_SILENT_RULES([yes])

AC_PROG_CXX

LT_INIT

PKG_CHECK_MODULES(GTK2, [gtk+-2.0])

AC_CONFIG_FILES([Makefile])
AC_OUTPUT
